/* Theme Name:  ERGONES
Theme URI:   http://ergones.cz
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Můj nový Wordpress.
Author:      web-line
Author URI:  http://web-line.cz
Template:    Divi


**********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
**********************************************************************

------------------------------[FONT ICONS]-----------------------------
--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--
-----------------------------------------------------------------------

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

@media only screen and ( min-width: 981px ) {

}

-------------------[960px]------------------
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	-------------------[Sliders]------------------

	-------------------[Portfolio]------------------

	-------------------[Sidebar]------------------
	
	-------------------[Menu]------------------
	
}

-------------------[768px]------------------
@media only screen and ( max-width: 980px ) {

	-------------------[Portfolio]------------------
	
	-------------------[Sliders]------------------
	
	-------------------[Menu]------------------

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

-------------------[480px]------------------
@media only screen and ( max-width: 767px ) {

	-------------------[Menu]------------------

}

-------------------[320px]------------------
@media only screen and ( max-width: 479px ) {

}

.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

body {
	border-top: 10px solid #2b7ce5;
	border-top: 10px solid #0e77b4;
}

.kontakt, .nolist {
	list-style-type: none !important;
	padding-left: 0 !important;
}
#footer-widgets .footer-widget li:before {
	display: none !important;
}
.kontakt {
	margin: 60px 0;
}
.kontakt li {
	position: relative;
}
.kontakt li img {
	position: relative;
	top: 20px;
	display: inline-block;
	margin: 0 15px 15px 0;
	width: 30px;
}
#footer-widgets {
	margin-top: 90px;
}

.nav li a {
	line-height: 1.2em !important;
	padding: 2px 0 !important;
}
#wrap-up a {
	display: block;
	height: 50px;
	position: absolute;
	top: -20px;
	width: 33px;
	left: -10px;
}
#main-content {
	position: relative;
	top: 0px;
}

#footer-widgets .footer-widget li a {
	font-size: 2.1em;
}
.lblue p {
	line-height: 0.8em;
}
#logo {
	display: none !important;
}
#top-menu-nav ul li {
	display: block;
}
#top-menu-nav ul li a {
	display: block;
}
#top-menu-nav ul li a {
	font-size: 1.425em !important;
	text-align: right;
}
#top-menu-nav {
	border-right: 1px solid #777;
	text-align: right;
}
#top-menu-nav ul li:nth-child(5) a {
	margin-top: 30px !important;
}
#top-menu-nav ul li:last-child a, #top-menu-nav ul li:nth-child(5) a {
	font-size: 1.2em !important;
	font-weight: 400;
}
#top-menu-nav ul li:last-child a {
	padding-right: 20px !important;
	display: inline-block;
}
*, #nav.et-fixed-header {
	box-shadow: none!important;
	-webkit-box-shadow: none !important;
}
h1 a {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
#main-footer {
	background: linear-gradient(to right, #2b7ce5 25%, #003466) !important;
}
.mybtn {
	font-weight: 800;
	font-size: 1.325em;
	text-align: right !important;
	display: block;
}

a:hover {
	text-decoration: underline !important;
}

div.et_pb_column_1_2:nth-child(1) {
	border-right: 2px solid #0E77B4 !important;
	padding-right: 30px;
}

#logo-upper { display: none !important; visibility: hidden !important; } .fixx { font-size: 0px; }

.a-soc {
	display: inline-block;
	margin: 0 0px;
	border: 3px solid #003466;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #003466;
	border: none;
	position: relative;
	z-index: 999;
}
.podporte_nas {
	margin-top: -20px;
	margin-right: 30%;
	position: relative;
	float: right;
} 
.social_new {
	margin-top: 0px;
	margin-right: 10%;
	position: relative;
	float: right;
}

@media only screen and (max-width: 980px) {
	.sloganNahore {
		padding-top: 28px;
		font-size: 19px;
	}
	#logo-upper {
		content: "";
		background: url('');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
	}
}
@media only screen and (max-width: 500px) {
	#em-up, #fb-up {
		border: none;
		display: block;
	}
	#em-up, #fb-up {
		border: none;
		display: block;
		left: 30px;
	}
}

.slick-slide img {
	display: block;
	width: 80%;
	margin: auto;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { color: #0e77b4; }

.et_pb_column_4_4 {
	width: 100%;
}
.et_pb_row_0 {
	width: 100%;
}

.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
	background-color: #fff !important;
}


ul li { padding-right: 30px; } ul li:before { content:" "; height: 30px; width: 30px; border: 1px solid  #2b7ce5;  }

.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

body { border-top: 10px solid #2b7ce5; border-top: 10px solid #0e77b4; }

.kontakt, .nolist { list-style-type: none !important; padding-left: 0 !important; }

#footer-widgets .footer-widget li:before { display: none !important; }

.kontakt {
	margin: 60px 0;
}
.kontakt li {
	position: relative;
}
.kontakt li img {
	position: relative;
	top: 20px;
	display: inline-block;
	margin: 0 15px 15px 0;
	width: 42px;
}
#footer-widgets {
	margin-top: 90px;
}
.nav li a {
	line-height: 1.2em !important;
	padding: 2px 0 !important;
}
#wrap-up a {
	display: block;
	height: 50px;
	position: absolute;
	top: -20px;
	width: 33px;
	left: -10px;
}
#main-content {
	position: relative;
	top: 0px;
}
#footer-widgets .footer-widget li a {
	font-size: 2.1em;
}
.lblue p {
	line-height: 1.12em; font-size: 16px;
}
#logo {
	display: none !important;
}
#top-menu-nav ul li {
	display: block;
}
#top-menu-nav ul li a {
	display: block;
}
#top-menu-nav ul li a {
	font-size: 1.425em !important;
	text-align: right;
}
#top-menu-nav {
	border-right: 1px solid #777;
	text-align: right;
}
#top-menu-nav ul li:nth-child(5) a {
	margin-top: 30px !important;
}
#top-menu-nav ul li:last-child a, #top-menu-nav ul li:nth-child(5) a {
	font-size: 1.2em !important;
	font-weight: 400;
}
#top-menu-nav ul li:last-child a {
	padding-right: 20px !important;
	display: inline-block;
}
*, #nav.et-fixed-header {
	box-shadow: none!important;
	-webkit-box-shadow: none !important;
}
h1 a {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.lblue {
	background-color: #0E77B4;; background-color: #0E77B4;
}
.dblue {
	background-color: #003466;
}
.p30 {
	padding: 30px;
}
.mybtn {
	font-weight: 800;
	font-size: 1.325em;
	text-align: right !important;
	display: block;
}

div.et_pb_column_1_2:nth-child(1) {
	position: relative;
}
div.et_pb_column_1_2:nth-child(1):after {
	position: absolute;
	height: 500px;
	width: 2px;
	background: #0E77B4;
	top:0;
	right:0;
}
#logo-upper {
	display: none !important;
	visibility: hidden !important;
}
.fixx {
	font-size: 0px;
}
.a-soc {
	display: inline-block;
	margin: 0 0px;
	border: 3px solid #003466;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #003466;
	border: none;
	position: relative;
	z-index: 999;
}
.social_new {
	margin-top: 0px;
	margin-right: 10%;
	position: relative;
	float: right;
}
@media only screen and (max-width: 980px) {
	.sloganNahore {
		padding-top: 28px;
		font-size: 19px;
	}
	#logo-upper {
		content: "";
		background: url('');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
	}
}
@media only screen and (max-width: 500px) {
	#em-up, #fb-up {
		border: none;
		display: block;
	}
	#em-up, #fb-up {
		border: none;
		display: block;
		left: 30px;
	}
}
.slick-slide img {
	display: block;
	width: 100%;
	margin: auto;
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
	text-decoration: none;
 	color: #003466 !important;
}

.slick-prev { position: relative; z-index: 999; height: 0; width: 0; 	top: 40%;position: absolute; 	background: url('http://ergonet.maweb.eu/wp-content/uploads/2017/05/al.png') no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 40%;
	left:80px;

z-index: 9999999999;background-size: cover; cursor: pointer; }
.slick-next { position: relative; z-index: 999; height: 0; width: 0;	top: 40%;position: absolute;
	right: 0;
	background: url('http://ergonet.maweb.eu/wp-content/uploads/2017/05/ar.png') no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 40%;
	right: 80px;background-size: cover; cursor: pointer; 
	 }

.slick-prev:before {
	content: "";

}
.slick-next:before {
	content: "";
}

.slick-prev { position: absolute; top:40%; left:-10px; z-index: 999; cursor: pointer; }
.slick-next { position: absolute; top:40%; right:-20px; z-index: 999; cursor: pointer; }
.columns {
	width: 100%;
	*zoom: 1;
}
.columns>div[class*="col"] {
	float: left;
}
.columns:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}
.columns>div[class*="col"] {
	font-size: 15px;
}
.lastcol, .lastcolumn, .last {
	margin-right: 0 !important;
}
.col12 {
	width: 50%;
	float: left;
}
.col30 {
	width: 25%;
	float: left;
	margin-right: 5%;
	font-size: 1.3em;
}
.col70 {
	width: 70%;
	float: left;
}
.col12 * {
	color: #fff !important;
}
.dblue, .lblue {
	height: 200px;
}
.dblue * {
	color: #fff !important;
}
.dblue a {
	font-size: 1.75em;
}
.full {
	width: 100%; max-width: 90%; margin-left: 10%;
	background-color:  #2b7ce5; background: linear-gradient(to right, #2b7ce5 , 80% #003466) !important
	;
}
.et_pb_blurb_position_left .et_pb_blurb_content:hover {
	background-color: rgba(14, 119, 180, 0.1);
}

#wrap-up {
	display: inline-block;
	float: right;
}
.welcome h1 {
	font-weight: 800;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 30px;
}
.welcome p {
	font-weight: 500;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	margin-left: -50px !important;
}
.nav a {
	transition: all 0.35s !important;
	display: block !important;
	margin: 3px 0 !important;
	line-height: 1.4;
	text-transform: uppercase !important;
}
.searchMy {
	border: 1px solid #555;
	border-radius: 4px;
	padding: 7px 15px;
	background-color: #dfdfdf !important;
	color: #111111;
	width: 200px;
	height: 35px;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.linka {
	height: 33px;
	width: 721px;
	background: #003466;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-image: url(http://ergonet.maweb.eu/wp-content/uploads/2017/04/linka2.png);
}
.myfa {
	font-size: 15px;
	margin-left: 9px;
	display: inline-block;
	color: transparent;
	border-color: transparent;
	border: none;
	position: relative;
	z-index: 999;
}
#thetop {
	font-size: 2em;
	display: block;
	width: 100%;
	height: 200px;
	margin-bottom: 60px;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-size: 28%;
	background-position: 80% top;
	background-image: url(http://ergonet.maweb.eu/wp-content/uploads/2017/04/header2.png);
	display: block;
	position: relative;
	padding-top: 30px;
	overflow: hidden;
}
.logonew {
	display: block;
	margin: auto;
	position: relative;
	z-index: 9999;
	margin-left: 8%;
}
.moto {
	margin-left: 30px;
	display: inline-block;
	text-align: left;
	font-weight: 700;
	font-size: 26px;
}
#slgn {
	color: #0e77b4;
	position: relative;
	z-index: 999;
	text-align: left;
	display: inline-block;
	margin-left: 7%;
	background: #fff;
}
#frm {
	position: absolute;
	right: 0;
	top: 30px;
	margin-right: 10%;
}

.fa .fa-search {
	display: inline-block;
}

@media only screen and (max-width: 980px) {
	.linka {
		display: none;
	}
	#nav, div.et_pb_column_1_2:nth-child(1) {
		border: none !important;
	}
	div.et_pb_column_1_2:nth-child(1) {
		padding-right: 0;
	}
	.logonew {
		margin: auto;
		max-width: 100% !important;
	}
	#thetop {
		background-image: none;
		height: auto;
		margin-bottom: 0;
	}
	#thetop {
		margin-bottom: 60px !important;
	}
}
@media only screen and (max-width: 790px) {
	#frm {
		position: relative;
		float: none;
		margin-right: 0;
		margin: auto;
		text-align: center;
		width: 100%;
		display: block;
	}
}
#et-top-navigation {
	margin: 0 !important;
	position: absolute;
	left: 0;
	display: block;
}
@media only screen and (max-width: 980px) {
	#et-top-navigation {
		margin: 0 !important;
		width: 100%;
		position: relative;
		left: 0%;
		top: -60px;
	}
}
#searchsubmit_header {
	height: 25px;
	width: 100px;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
}

.et_header_style_left .mobile_menu_bar {
	padding-bottom: 0;
}
.et_mobile_menu {
	margin: 0;
	border-color: #0e77b4;
}

.et_header_style_left .mobile_menu_bar {
	padding-bottom: 0;
	padding: 2px;
	border-width: 2px;
	margin-top: 5px;
}

#thetop { margin-bottom: 30px !important; }

.et_vertical_nav.et_header_style_left #et-top-navigation { padding-top: 37px; }

.container.et_menu_container { width: 100%; }

@media only screen and (max-width: 980px) {

	.logonew { width: 30% !important; margin-left: 2%; }
	.social_new { display: none; }
	.moto {
		font-size: 17px;
	}
	#slgn {
		background: transparent;
		position: relative;
		top: -15px;
	}
	#nav {
		position: absolute;
left: 2%;
		display: block;
		width: 100%;
		height: 0px;
	}
	.container.et_menu_container {
		height: 0px !important;
	}
	.kontakt {
		margin: 0;
	}

	#nav {
		display: block;
		margin: auto;
		width: 100%;

	}

	.moto { display: block; position: relative; }

	.mobile_menu_bar::before {font-size: 31px !important;}

	.et_vertical_nav.et_header_style_split #et-top-navigation, .et_vertical_nav.et_header_style_left #et-top-navigation {
		margin: 0;
		padding: 0;
		text-align: right;
		top: -110px;
		position: absolute;
		left: 0px;
	border:1px solid #0e77b4;
		text-align: center !important;
		padding-top: 17px;
		width: 90vw;
		left: 0;

	}

	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		border: 1px solid #0e77b4;
		border-radius: 4px;
	}
}

@media only screen and (max-width: 780px) {

	#frm {
		position: absolute !important;
		top: 0;
		float: none;
		margin-bottom: 30px;
		display: block;
		width: 100%;
		margin-top: 15px;
	}
	#searchsubmit_header {
		height: 25px;
		width: 100px;
		cursor: pointer;
		border-radius: 5px;
		border: 1px solid #c6c6c6;
		position: relative;
		width: 80%;
		margin: auto;
		right: 0;
		top: 0;
		display: block;
	}
	.searchMy {
		left: 0;
		position: relative;
		display: block;
		width: 80%;
		margin: auto;
	}
	#slgn {
		margin-left: 0;
		text-align: center;
		display: block;
		display: none;
	}
	.moto {
		font-size: 0.65em;
		text-align: center;
		position: relative;
		margin-top: -50px;
	}
	.logonew {
		width: 40% !important;
		margin: auto;
	}
	#thetop a {
		display: block;
		margin-top: 0px;
	}
	#thetop {
		padding-top: 0;
	}

	.et_vertical_nav.et_header_style_split #et-top-navigation, .et_vertical_nav.et_header_style_left #et-top-navigation {
		top: -110px;
	}

}
@media only screen and (max-width: 600px) {
	.moto {
		font-size: 13px;
		margin: 0;
	}

}

#main-top-slider {
	display: block;
	margin-top: 80px;
}
.fix-width {
	max-width: 1425px;
	margin: auto;
	position: relative;
}
.hlogo {
	position: relative;
	z-index: -999;
	font-size: 0px;
	height: 0;
	width: 0;
}
@media only screen and (min-width: 980px) {
	.et_vertical_nav.et_header_style_split #et-top-navigation, .et_vertical_nav.et_header_style_left #et-top-navigation {
border:1px solid red;
		margin-left: 0px !important;
		left: 0;
	}

div.et_pb_column_1_2:nth-child(1) { position: relative; }
div.et_pb_column_1_2:nth-child(1):after {
	content:"";height:500px;width:2px; position: absolute; left:105%;
}

.et_vertical_nav #et-main-area, .et_vertical_nav #top-header { margin-left: 335px !important;  }
}

#main-footer:before {
	content: "";
	background: url(/wp-content/uploads/2017/04/bg.png);
	background: url(/wp-content/uploads/2017/04/bg-footer-people.png);
	position: absolute;
	left: 0;
	top: -72px;
	z-index: 999;
	height: 100px;
	width: 100%;
	background-repeat: no-repeat;
}

.lblue * { color: #fff;  }

#footer-widgets {
	padding: 0 !important;
}

#main-footer { background: transparent !important;  margin-top: 60px; }

@media only screen and (max-width: 980px) {
	#main-footer:before { display: none; }
	.col30 {
	width: 100%;
	float: none;
	margin-right: 0%;
	font-size: 1em;
	margin-bottom: 30px;
}
.col70 {
	width: 100%;
	float: none;
}
.col12 {
	width: 100%;
	float: none;
}
.searchMy { margin-bottom: 20px; }

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { 
	margin-bottom: 15px;
	  }
}

.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img {
width: 100% !important;
}
.et_pb_main_blurb_image { width: 42px !important;  }

.et_pb_blurb_position_left .et_pb_blurb_container h1 a { font-size: 22px; text-shadow: none !important; text-shadow: 0px !important; }

a.mybtn { color: #0e77b4; font-size: 20px !important; }
Vypnutí citátů
.souhrn { display: none !important; }
.eq { display: none !important; }

.et_pb_text ul li, .et_pb_text ol li{ list-style: none; padding-left: 30px; position: relative; line-height: 1.5em; }

.et_pb_text ul li:before, .et_pb_text ol li:before { content: ""; width: 8px; height: 8px; border: 2px solid #003466; border-radius: 50%; display: inline-block; position: absolute; left:7px; top:7px; }

.et_pb_text ul.kontakt li:before { display: none;   }

.et_pb_fullwidth_section .et_pb_map_container { margin-bottom: 130px;  }
.col70 { position: relative;  }
.col30 { position: relative;  }
.col30:before {
	content: "";
	background-image: url(/wp-content/uploads/2017/05/1.png);
	position: absolute;
	left: 0;
	top: -72px;
	z-index: 1;
	height: 100px;
	width: 100%;
	background-repeat: no-repeat;

	} http://ergonet.maweb.eu/wp-content/uploads/2017/05/2.png
.col70:before {
		content: "";
	background-image: url(/wp-content/uploads/2017/05/2.png);
	position: absolute;
	left: 0;
	top: -72px;
	z-index: 1;
	height: 100px;
	width: 100%;
	background-repeat: no-repeat;

} http://ergonet.maweb.eu/wp-content/uploads/2017/05/1.png

@media only screen and (max-width: 980px) {
.col70 { position: relative;   }
.col30 { position: relative;  margin-bottom: 	120px; }
.col30:before {
	content: "";
	background-image: url(/wp-content/uploads/2017/05/1.png);
	position: absolute;
	left: 0;
	top: -72px;
	z-index: 1;
	height: 100px;
	width: 100%;
	background-repeat: no-repeat;

	} http://ergonet.maweb.eu/wp-content/uploads/2017/05/2.png
.col70:before {
		content: "";
	background-image: url(/wp-content/uploads/2017/05/2.png);
	position: absolute;
	left: 0;
	top: -72px;
	z-index: 1;
	height: 100px;
	width: 100%;
	background-repeat: no-repeat;

} http://ergonet.maweb.eu/wp-content/uploads/2017/05/1.png
}

#main-footer { margin-top:120px;  }

.et_pb_module  h1, .et_pb_module h2,.et_pb_module  h3, .et_pb_module h4,.et_pb_module  h5,.et_pb_module  h6,.et_pb_module  p,  { 
color: 000 !important; 
 }

.et_pb_module h1 {
    font-weight: bold !important;
    font-size: 37px !important;
    margin-bottom: 30px;
}

.et_pb_module  h1, .et_pb_module h2,.et_pb_module  h3, .et_pb_module h4,.et_pb_module  h5,.et_pb_module  h6 { 
text-transform: uppercase !important;
 }

.et_pb_blurb_container h1, .et_pb_blurb_container h2, .et_pb_blurb_container h3, .et_pb_blurb_container h4 { text-transform: 	none!important  ;}
a { color:#0E77B4;  }

.et_pb_blurb_container h1  { margin-bottom: 0.25em; display: inline-block;  font-weight: 800; } */